package be.iminds.ilabt.jfed.experimenter_gui.util;

/**
* User: twalcari
* Date: 9/15/2014
* Time: 16:17
*/
public enum ImageSize {
    X_SMALL(16),
    SMALL(32),
    MEDIUM(64),
    LARGE(128);

    private final int size;

    ImageSize(int size) {
        this.size = size;
    }

    public int getSize() {
        return size;
    }
}
